/*Обработка аргументов*/
RandomValuesAttributesFilesNames = GetFullDataFileName(RandomValuesAttributesFilesNames,..
                                                       ProjectName);//Полные имена файлов аттрибутов равномерно распределенных случайных величин
RandomValuesGenerateAttributesFilesNames = GetFullDataFileName(RandomValuesGenerateAttributesFilesNames,..
                                                               ProjectName);//Полные имена файлов аттрибутов равномерно распределенных случайных величин
randomValuesFilesNames = GetFullDataFileName(randomValuesFilesNames,..
                                             ProjectName);//Полные имена файлов случайных величин

/*Стратегия решения задачи*/

//Загружаем библиотеки функций состояния составляющих системы
if ~isempty(libNames) then
    //Загружаем массив библиотек
    libs = LoadingFunctionsLibs(libNames,ProjectName);
    
    //Передаем массив библиотек в рабочую область
    execstr(libNames + '=libs{' + string([1:size(libs,'*')]) + '}');
    
    //Чистим память
    clear libNames;
    clear libs;
end

//Выполненяем вычислительнй эксперимент и сохраняем его результаты в файл csv
SystemParametrsRandomGenerationUnify(nValues,..//Число величин, которое необходимо сгенерировать
                                     RandomValuesAttributesFilesNames,..//Имена файлов аттрибутов равномерно распределенных случайных величин
                                     RandomValuesGenerateAttributesFilesNames,..//Имена файлов аттрибутов равномерно распределенных случайных величин
                                     randomValuesFilesNames,..//Имена файлов случайных величин
                                     csvSeparator,..//.csv-разделитель
                                     csvDec..//Десятичный разделитель
                                     );
