/*Обработка аргументов*/
DynamicsCurveFilesNames = GetFullDataFileName(DynamicsCurveFilesNames,..
                                              ProjectName);//Полные имена файлов аттрибутов равномерно распределенных случайных величин
SystemCharacteristicsFilesNames = GetFullDataFileName(SystemCharacteristicsFilesNames,..
                                                      ProjectName);//Полные имена файлов аттрибутов равномерно распределенных случайных величин
SystemConcatCharacteristicsFileName = GetFullDataFileName(SystemConcatCharacteristicsFileName,..
                                                          ProjectName);//Полные имена файлов случайных величин

/*Стратегия решения задачи*/

//Выполненяем вычислительнй эксперимент и сохраняем его результаты в файл csv
SystemDynamicsCurveAndCharacteristicsConcatenate(DynamicsCurveFilesNames,..//Имена файлов данных параметров системы
                                                 SystemCharacteristicsFilesNames,..//Имена файлов данных параметров системы
                                                 SystemConcatCharacteristicsFileName,..//Имя файла конкатенованных характеристик
                                                 csvSeparator,..//Сепаратор данных .csv
                                                 csvDec..//Десятичный разделитель в .csv файлах
                                                 );
